VHDL libraries.
---------------

* Filename convention:

For a package XXXX, the file containing the declaration must be named XXXX.vhdl
and the file containing the body must be named XXXX-body.vhdl

Note: this is not completly followed!


* Using Vhdl-87 or Vhdl-93:

Lines that must be compiled only for vhdl-87 must have a --V87 comment at the
end, lines for vhdl-93 must a a --V93 comment.
Example:
  procedure readline (variable f: in text; l: out line) --V87
  procedure readline (file f: text; l: out line) --V93
For group of lines that must be compiled only for vhdl-93 (such as xnor
functions), use this:
  --START-V93
    ...[lines to compile only with vhdl-93]...
  --END-V93
Makefile rules create .v87 and .v93 files from .vhdl files, and compile them
with the correct version.

#  Copyright (C) 2002, 2003, 2004, 2005 Tristan Gingold
